» Ubuntu » Пакеты

Error

two or more packages specified (libbiojava1.7-java oneiric)